
renderingOptions:
  submitButtonLabel: Senden
type: Form
identifier: anfrageCatering
label: 'stark-  Anfrage Catering - catering, piaggio - catering@arbeitskette.ch'
prototypeName: standard
finishers:
  -
    options:
      subject: 'Anfrage Catering'
      recipients:
        catering@arbeitskette.ch: ''
      senderAddress: info@arbeitskette.ch
      senderName: ''
      addHtmlPart: true
      attachUploads: true
      translation:
        language: Default
      useFluidEmail: false
      title: ''
    identifier: EmailToReceiver
  -
    options:
      subject: 'Anfragebestätigung Catering'
      recipients:
        '{text-2}': '{text-1}'
      senderAddress: catering@arbeitskette.ch
      senderName: 'Stiftung Arbeitskette'
      addHtmlPart: true
      attachUploads: true
      useFluidEmail: false
      title: ''
    identifier: EmailToSender
  -
    options:
      pageUid: '1123'
      additionalParameters: ''
    identifier: Redirect
renderables:
  -
    renderingOptions:
      previousButtonLabel: 'Previous step'
      nextButtonLabel: 'Next step'
    type: Page
    identifier: page-1
    label: ''
    renderables:
      -
        defaultValue: ''
        type: Text
        identifier: text-1
        label: ''
        properties:
          fluidAdditionalAttributes:
            required: required
            placeholder: 'Name und Vorname*'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-2
        label: ''
        properties:
          fluidAdditionalAttributes:
            placeholder: 'E-Mail *'
            required: required
        validators:
          -
            identifier: NotEmpty
          -
            identifier: EmailAddress
      -
        defaultValue: ''
        type: Text
        identifier: text-3
        label: ''
        properties:
          fluidAdditionalAttributes:
            placeholder: 'Telefon *'
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-4
        label: ''
        properties:
          fluidAdditionalAttributes:
            placeholder: Adresse
      -
        defaultValue: ''
        type: Text
        identifier: text-5
        label: ''
        properties:
          fluidAdditionalAttributes:
            placeholder: PLZ
      -
        defaultValue: ''
        type: Text
        identifier: text-6
        label: ''
        properties:
          fluidAdditionalAttributes:
            placeholder: Ort
      -
        properties:
          text: ''
        type: StaticText
        identifier: statictext-1
        label: 'Für welches Angebot interessieren Sie sich?'
      -
        properties:
          options:
            Catering: Catering
            Piaggio-Food-Mobil: Piaggio-Food-Mobil
            'Catering und Food-Mobil': 'Catering und Food-Mobil'
          elementDescription: 'Für welches Angebot interessieren Sie sich?'
        type: MultiCheckbox
        identifier: multicheckbox-2
        label: 'Für welches Angebot interessieren Sie sich?'
      -
        defaultValue: ''
        type: Text
        identifier: text-8
        label: Datum
        properties:
          fluidAdditionalAttributes:
            placeholder: 'An welchem Datum möchten Sie verpftegt werden?'
      -
        defaultValue: ''
        type: Text
        identifier: text-11
        label: 'Servicepersonal '
        properties:
          fluidAdditionalAttributes:
            placeholder: 'Wünschen Sie das Catering mit oder ohne Personal?'
      -
        defaultValue: ''
        type: Text
        identifier: text-7
        label: 'Dauer des Caterings, wenn mit Servicepersonal'
        properties:
          fluidAdditionalAttributes:
            placeholder: 'Dauer des Caterings: von - bis'
      -
        defaultValue: ''
        type: Text
        identifier: text-10
        label: 'Lieferung am ... um ... Uhr'
        properties:
          fluidAdditionalAttributes:
            placeholder: 'Gewünschte Lieferung: Vormittag, Mittag, Nachmittag oder Abend, Uhrzeit'
      -
        defaultValue: ''
        type: Text
        identifier: text-12
        label: 'Selbstabholung (Wiesenstrasse 10A, Schlieren)'
        properties:
          fluidAdditionalAttributes:
            placeholder: 'Gewünschte Abholzeit'
      -
        defaultValue: ''
        type: Text
        identifier: text-9
        label: 'Anzahl Personen (Erwachsene und Kinder)'
        properties:
          fluidAdditionalAttributes:
            placeholder: 'Anzahl Personen (Erwachsene und Kinder)'
      -
        defaultValue: ''
        type: Text
        identifier: text-17
        label: Lieferadresse/Durchführungsort
        properties:
          fluidAdditionalAttributes:
            placeholder: Lieferadresse/Durchführungsort
      -
        defaultValue: ''
        type: Text
        identifier: text-14
        label: 'Standortbewilligung Piaggio-Food-Mobil'
        properties:
          fluidAdditionalAttributes:
            placeholder: 'Ist eine Standortbewilligung für das Piaggio-Food-Mobilvorhanden?'
      -
        defaultValue: ''
        type: Text
        identifier: text-13
        label: Ersatzdatum
        properties:
          fluidAdditionalAttributes:
            placeholder: Ersatzdatum
      -
        defaultValue: ''
        type: Text
        identifier: text-16
        label: Rechnungsadresse
        properties:
          fluidAdditionalAttributes:
            placeholder: Rechnungsadresse
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-3
        label: Catering-Angebot
        properties:
          fluidAdditionalAttributes:
            placeholder: 'Haben Sie schon konkrete Wünsche aus dem Catering-Angebot?'
      -
        defaultValue: ''
        type: Text
        identifier: text-15
        label: 'Wann können wir Sie erreichen?'
        properties:
          fluidAdditionalAttributes:
            placeholder: 'Wann und wie können wir Sie erreichen?'
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-1
        label: ''
        properties:
          fluidAdditionalAttributes:
            placeholder: 'Bemerkungen *'
          elementDescription: Bemerkungen
      -
        properties:
          pageUid: '1311'
          linkText: Datenschutzerklärung
          fluidAdditionalAttributes:
            required: required
        type: LinkedCheckbox
        identifier: linkedcheckbox-1
        label: 'Hiermit erkläre ich mich mit der %s einverstanden.'
        validators:
          -
            identifier: NotEmpty
